Tuesday, July 27, 2021
Home Tags Bugs

Tag: Bugs

Must Need

ProxyLogon : PoC Exploit for Microsoft Exchange

ProxyLogon : PoC Exploit for Microsoft Exchange

ProxyLogon is a tool for PoC exploit for Microsoft exchange. How to use? python...
2020 Best Colleges for Computer Science in America

2020 Best Colleges for Computer Science in America

The USA is considered to be the best country for studying Computer Science and everything related to Information Technologies. It is the...
Stegify : Go Tool For LSB Steganography,Capable Of Hiding Any File Within An Image

Stegify : Go Tool For LSB Steganography,Capable Of Hiding Any File...

Stegify is a Go tool for LSB steganography, capable of hiding any file within an image. It is a...
VulnWhisperer : Create Actionable Data From Your Vulnerability Scans

VulnWhisperer : Create Actionable Data From Your Vulnerability Scans

VulnWhisperer is a vulnerability management tool and report aggregator. VulnWhisperer will pull all the reports from the different Vulnerability scanners and create...
slopShell : The Only Php Webshell You Need

slopShell : The Only Php Webshell You Need

slopShell is the only Php Webshell You Need . Since I derped, and forgot to talk about usage. Here goes.
SSL certificate

Want to protect multiple domains with a single SSL certificate? Here...

If we compare the number of users on the internet today vs a decade back, we will notice a major change in...
NebulousAD : Automated Credential Auditing Tool

NebulousAD : Automated Credential Auditing Tool

NebulousAD automated credential auditing tool. I will be adding a wiki, documentation, etc. soon. Features: Will be adding a...